@echo off
cd BIOS
echo Checking ROM file .....
ckmode DS67UE00.102 DS67 4037
if errorlevel 1 goto end


:flash
DISEUP.EXE
AFUDOS.exe DS67UE00.102 /P /B /N
if errorlevel 1 goto end
fpt.exe -f DS67UE00.102 -me
if errorlevel 1 goto end
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
